Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2016-7039 Back to search

SUSE: CVE-2016-7039: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: October 16, 2016

The IP stack in the Linux kernel through 4.8.2 allows remote attackers to cause a denial of service (stack consumption and panic) or possibly have unspecified other impact by triggering use of the GRO path for large crafted packets, as demonstrated by packets that contain only VLAN headers, a related issue to CVE-2016-8666.

Red Hat: CVE-2016-7039: Important: kernel-rt security update ((Multiple Advisories)) Vulnerability

  • Severity: 8
  • Published: October 16, 2016

The IP stack in the Linux kernel through 4.8.2 allows remote attackers to cause a denial of service (stack consumption and panic) or possibly have unspecified other impact by triggering use of the GRO path for large crafted packets, as demonstrated by packets that contain only VLAN headers, a related issue to CVE-2016-8666.

Amazon Linux AMI: CVE-2016-7039: Security patch for kernel (ALAS-2016-762) Vulnerability

  • Severity: 8
  • Published: October 16, 2016

The IP stack in the Linux kernel through 4.8.2 allows remote attackers to cause a denial of service (stack consumption and panic) or possibly have unspecified other impact by triggering use of the GRO path for large crafted packets, as demonstrated by packets that contain only VLAN headers, a related issue to CVE-2016-8666.

CentOS: (CVE-2016-7039) CESA-2016:2047: kernel Vulnerability

  • Severity: 8
  • Published: October 11, 2016

The IP stack in the Linux kernel through 4.8.2 allows remote attackers to cause a denial of service (stack consumption and panic) or possibly have unspecified other impact by triggering use of the GRO path for large crafted packets, as demonstrated by packets that contain only VLAN headers, a related issue to CVE-2016-8666.